body {
    background-color: #313407;
    font-family: 'Ubuntu', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Ubuntu', sans-serif;
}
.top-bar {
    /*background-color: #313407;*/
    /*background-color: rgba(49,52,7,0.6);*/
}
.contain-to-grid {
    /*background-color: #313407;*/
    background-color: rgba(49,52,7,0.75);
}
.top-bar-section li:not(.has-form) a:not(.button) {
    /*background-color: #313407;*/
    /*background-color: rgba(49,52,7,0);*/
}
.top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: #c4d21c;
    color: #000;
}
.top-bar-section ul li > a {
    font-family: 'Ubuntu', sans-serif;
    font-size: 0.95em;
}

#inicio {
    background: #bac92b 50% 0 no-repeat fixed;
    background: url(../img/bginicio.png); 50% 0 no-repeat fixed;
}
#nosotros {
    background: #444a10 50% 0 no-repeat fixed;
    background: url(../img/bgnosotros.png); 50% 0 no-repeat fixed;
    background-position: center center;
}
#servicios {
    background: #c8d26c 50% 0 no-repeat fixed;
}
#clientes {
    background: #464a26 50% 0 no-repeat fixed;
}
#contactenos {
    background: #8b9620 50% 0 no-repeat fixed;
    background: url(../img/bg_0.png); 50% 0 no-repeat fixed;
    background-color: #fff;
}
#promo {
    background: url(../img/bg_1.png); 50% 0 no-repeat fixed;
}
#inicio, #nosotros, #servicios, #clientes, #contactenos, #promo {
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    margin: 0px auto;
    min-height: 100%;
    /*max-height: 1920px;*/
    position: relative;
    overflow: auto;
    width: 100%;
}
.margensuperior {
    padding-top: 50px;
}

#logoguia {
    background-color: #313407;
    border-radius: 0px 0px 8px 8px;
    display: block;
    height: 100px;
    margin-left:0px;
    position: fixed;
    top: 0px;
    width: 260px;
    z-index: 1;
}
#pclientes li a img:hover {
    border: 2px solid #B8C72A;
    box-shadow: 0px 0px 10px #B8C72A;
}
.textclientes {
    color: #fff;
}
.textclientes a {
    color: #B8C72A;
    font-weight: bold;
}
.textclientes a:hover {
    color: #C8D26C;
    font-weight: bold;
}

.cirback {
    background-color: #C8D26C;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;

    border-radius: 30%;
    -moz-border-radius: 30%;
    -webkit-border-radius: 30%;
    -o-border-radius: 30%;
}
.cirback:hover {
    background-color: #DCE1AA;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
}
.cirback2 {
    background-color: #444A10;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;

    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;

    -ms-transform: scale(0.8 ,0.8);
    -webkit-transform: scale(0.8 ,0.8);
    -moz-transform: scale(0.8 ,0.8);
    -o-transform: scale(0.8 ,0.8);
    transform: scale(0.8 ,0.8);
}
.cirback2:hover {
    background-color: #fff;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;

    -ms-transform: scale(1 ,1);
    -webkit-transform: scale(1 ,1);
    -moz-transform: scale(1 ,1);
    -o-transform: scale(1 ,1);
    transform: scale(1 ,1);
}
.imgclientes {
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;

    -ms-transform: scale(1.10, 1.10) !important;
    -webkit-transform: scale(1.10, 1.10) !important;
    -moz-transform: scale(1.10, 1.10) !important;
    -o-transform: scale(1.10, 1.10) !important;
    transform: scale(1.10, 1.10) !important;
}
.imgclientes:hover {
    -ms-transform: scale(1, 1) !important;
    -webkit-transform: scale(1, 1) !important;
    -moz-transform: scale(1, 1) !important;
    -o-transform: scale(1, 1) !important;
    transform: scale(1, 1) !important;
}
#pservicios li a img {
    border: none;
    box-shadow: none;
    -moz-transform: scale(0.85);
    -webkit-transform: scale(0.85);
    transform: scale(0.85);
}
#pservicios li a img:hover {
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}
.textservicios {
    color: #000;
    text-align: center;
}

.top-bar-section ul li.active > a {
    background: none;
}
.top-bar-section li.active:not(.has-form) a:not(.button) {
    background: none;    
}
.top-bar-section li.active:not(.has-form) a:not(.button):hover {
    background-color: #B8C729;
}

/**************************************/
/******** CLASES DE JQUERY UI *********/
/**************************************/
.ui-widget {
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
}
.ui-widget-content {

}

/*TRABAJA CON SCROLL MAGIC*/
.spacer {
	text-align: center;
	min-height: 100px;
	/*background-image: url("../img/example_bg_spacer_v.gif");*/
}
.spacer.s0 {
    /*background-color: #f00;*/
	min-height: 1px;
}
.spacer.s1 {
	min-height: 100px;
}
.spacer.s2 {
	min-height: 200px;
}
.spacer.s3 {
	min-height: 300px;
}
.spacer.s4 {
	min-height: 400px;
}
.spacer.s5 {
	min-height: 500px;
}
.spacer.s6 {
	min-height: 600px;
}
.spacer.s7 {
	min-height: 700px;
}
.spacer.s8 {
	min-height: 800px;
}
.spacer.s9 {
	min-height: 900px;
}
.spacer.s10 {
	min-height: 1000px;
}
.spacer.s_viewport {
	min-height: 100%;
}



.skin {
	background-color: #ED9F4C;
}
.box1, .box2, .box3 {
    /*
	display: inline-block;
    */
    display: inline;
	position: relative;
	border-radius: 8px;
	text-align: center;
	vertical-align: middle;
	padding: 0;
}
.box1 {
	min-width: 100px;
	height: 100px;
	margin: 0 auto 0 auto;
}
.box2 {
	min-width: 50px;
	height: 50px;
	margin: 25px auto 25px auto;
}
.box3 {
	min-width: 26px;
	height: 26px;
	margin: 37px auto 37px auto;
}
.boximg {
    display: inline;
	position: relative;
	text-align: center;
	vertical-align: middle;
	padding: 0;
}
.slider {
}
.slide {
    background-color: #ddd;
    height: 250px;
    margin-left: 5px;
    margin-right: 5px;
    width: 320px;
}
.slick-prev {
    border-radius: 5px 5px 5px 5px;
    display: inline;
    background-color: #8b9620;
    height: 30px;
    padding: 0px 0px 0px 0px;
    width: 80px;
    vertical-align: middle;
}
.slick-next {
    border-radius: 5px 5px 5px 5px;
    display: inline;
    background-color: #8b9620;
    height: 30px;
    margin-left: 10px;
    padding: 0px 0px 0px 0px;
    width: 80px;
    vertical-align: middle;
}